Subject: bug#32850: 27.0.50; window-swap-states doesn't swap window prev/next-buffers

From: [email-masked] (Charles A. Roelli)
Date: Sat, 17 Nov 2018 18:01:51 +0100

> From: Juri Linkov <[email-masked]>
> Date: Thu, 15 Nov 2018 23:30:48 +0200
>
> I don't use the mouse.  Whereas window-local tab-bar showing a list
> of prev/next-buffers allows using the keyboard to navigate.
> For example, when the window-local tab-bar shows such tabs:
> 
> [buffer-2] [buffer-1] [current-buffer] [buffer+1] [buffer+2]
> 
> Then I know that I can just type `C-2 C-x left' to get to the second
> previous buffer, or to get the second next buffer with `C-2 C-x right'.

C-x <left> and C-x <right> do not yet support prefix args, right?